Cannot initalize old alfresco version 4.2.4

cancel
Showing results for 
Search instead for 
Did you mean: 
Member II

Cannot initalize old alfresco version 4.2.4

Jump to solution

I have an old project with the alfresco version 4.2.4. On my new computer i want to install a fresh installation. After creating the DB-tables without any error, i got the following error messages:

ERROR: 2020-06-08 09:35:13.684: eCMS [localhost-startStop-1] org.alfresco.repo.admin.IndexConfigurationCheckerBootstrapBean: CONTENT INTEGRITY ERROR: Indexes not found for 1 stores.
ERROR: 2020-06-08 09:35:13.684: eCMS [localhost-startStop-1] org.alfresco.repo.admin.IndexConfigurationCheckerBootstrapBean: Ensure that the 'dir.root' property is pointing to the correct data location.
ERROR: 2020-06-08 09:35:13.692: eCMS [localhost-startStop-1] org.springframework.web.context.ContextLoader: Context initialization failed

I have started with an empty alfresco-Database and also with an empty alf_data directory!

Any idea how i can solve the problem?

 

 

OK, i have found it. In my config file, i had set the property

index.recovery.mode=AUTO

After setting to

index.recovery.mode=FULL

It works fine...

1 Solution

Accepted Solutions
Community Manager
Community Manager

Re: Cannot initalize old alfresco version 4.2.4

Jump to solution

Hi @ruediger-sack,

Glad you sorted your problem & thanks for telling us how - useful to other users!

Take care, 

Digital Community Manager, Alfresco Software.
Problem solved? Click Accept as Solution!

View solution in original post

1 Reply
Community Manager
Community Manager

Re: Cannot initalize old alfresco version 4.2.4

Jump to solution

Hi @ruediger-sack,

Glad you sorted your problem & thanks for telling us how - useful to other users!

Take care, 

Digital Community Manager, Alfresco Software.
Problem solved? Click Accept as Solution!

View solution in original post